=== debian/control ===
Source: ros-noetic-qt-gui-py-common
Section: misc
Priority: optional
Maintainer: Dorian Scholz <scholz@sim.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), python3-setuptools, ros-noetic-catkin
Homepage: http://ros.org/wiki/qt_gui_py_common
Standards-Version: 3.9.2

Package: ros-noetic-qt-gui-py-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg, ros-noetic-python-qt-binding (>= 0.3.0)
Description: qt_gui_py_common provides common functionality for GUI plugins written in Python.
